<!DOCTYPE HTML>

<html>
<head>

<title>HotMag</title>

	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

	<meta name="viewport" content="width=device-width, user-scalable=1.0,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0">  
	<meta name="apple-mobile-web-app-capable" content="yes"> 
	<meta name="format-detection" content="telephone=no"> <!--For other devices -->

	<link href='http://fonts.googleapis.com/css?family=Archivo+Black' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>

	<script type="text/javascript" src="js/jquery.1.11.0.min.js"></script> <!-- jQuery import -->
	
	<!-- Bootstrap CSS Files -->
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />

	<!-- Isotope -->
	<link rel="stylesheet" href="isotope/css/base.css" />
	<link rel="stylesheet" href="isotope/css/demos.css" />

	<!-- SLIDER REVOLUTION 4.x SCRIPTS  -->
    
	<script type="text/javascript" src="rs-plugin/js/jquery.themepunch.tools.min.js"></script>   
    <script type="text/javascript" src="rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
   	
    <!-- SLIDER REVOLUTION 4.x CSS SETTINGS -->
    <link rel="stylesheet" type="text/css" href="css/extralayers.css" media="screen" />	
	<link rel="stylesheet" type="text/css" href="rs-plugin/css/settings.css" media="screen" />

	<!-- Swiper-slider -->
	<link rel="stylesheet" href="swiper/dist/idangerous.swiper.css">

	<!-- Font Awesome -->
	<link href="font-awesome-4.2.0/css/font-awesome.min.css" rel="stylesheet">

	<!-- Icon Moon -->
	<link rel="stylesheet" type="text/css" href="icomoon/style.css">

	<!-- Theme CSS Files files -->
	<link rel="stylesheet" type="text/css" href="style.css"/>
	<link rel="stylesheet" type="text/css" href="css/margins-paddings.css"/>

</head> <!-- End oh <head> element -->

<body> <!-- Start of visible content -->

	<header><!-- Start of header -->
		<div class="col-md-4 header-element no-pad-left">
			<div class="logo">
				<img src="images/head/logo.png">
			</div>
		</div>

		<div class="col-md-4 header-element">
	 		<div class="search-block">
				<form class="header-search-form" action="#">
					<input type="text" class="required" placeholder="Search...">
					<a href="#" class="search-button"><i class="fa fa-search centered-icon"></i></a>
				</form>
			</div>
		</div>

		<div class="col-md-4 header-element no-pad-right">
			<button class="btn menuu">
				<div class="btn-menu"></div>
			</button>
			<button class="btn news">
				<i class="fa fa-newspaper-o"></i>
			</button>
		</div>
	</header> <!-- Enf of header -->

	<div class="content"> <!-- Content -->
		<div class="latest-posts-list col-md-4">
			<div class="arrow-up2"></div>
			<div class="one-post-latest margin-top36 padding-bottom48">
				<div class="image-caption-latest">
					<div class="caption-first-latest">F</div>
				</div>
				<div class="padding-left60 padding-top24">
					<div class="latest-inline"><div class="cap-one">Four dollar toast</div><div class="properties-post"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</div></div>
					<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
					<p class="post-text padding-top24">Probably haven't heard of them lumbersexual</p>
					<div class="latest-read-more">
						READ MORE <i class="fa fa-angle-down"></i>
					</div>
				</div>
			</div>
			<div class="one-post-latest padding-bottom48">
				<div class="image-caption-latest">
					<div class="caption-first-latest">G</div>
				</div>
				<div class="padding-left60 padding-top24">
					<div class="cap-one">Good truck aesthetic twee beard </div><div class="properties-post"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</div>
					<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
					<p class="post-text padding-top24">ennui roof party, plaid cred health goth...</p>
					<div class="latest-read-more">
						READ MORE <i class="fa fa-angle-down"></i>
					</div>
				</div>
			</div>
			<div class="one-post-latest padding-bottom48">
				<div class="image-caption-latest">
					<div class="caption-first-latest">H</div>
				</div>
				<div class="padding-left60 padding-top24">
					<div class="cap-one">Health goth seitan crucifix </div><div class="properties-post"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</div>
					<div class="padding-top12" style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
					<p class="post-text padding-top24">You probably haven't heard of them lumbersexual Brooklyn...</p>
					<div class="latest-read-more">
						READ MORE <i class="fa fa-angle-down"></i>
					</div>
				</div>
			</div>
		</div>

		<div class="full-menu">
			<div class="logo-menu">
				<img src="images/head/logo.png">
			</div>
			<ul>
				<li><a href="#">HOME</a></li>
				<li><a href="#">ABOUT</a></li>
				<li><a href="#">BLOG</a></li>
				<li><a href="#">FEATURED POSTS</a></li>
				<li><a href="#">PAGES</a></li>
				<li><a href="#">CONTACT US</a></li>
			</ul>
			<div class="social-menu">
				<a href="#"><i class="fa fa-twitter"></i></a>
				<a href="#"><i class="fa fa-facebook"></i></a>
				<a href="#"><i class="fa fa-linkedin"></i></a>
				<a href="#"><i class="fa fa-google-plus"></i></a>
			</div>
		</div>

		<div class="top-part padding-bottom48">
			<div class="tp-banner-container">
				<div class="header-hover"></div>
				<div class="tp-banner" id="slid1">
				<ul>
					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="center" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>
						</div>
						<img src="images/head/r1.jpg"  alt="firstHead">
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="center" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>
						</div>
						<img src="images/head/2.jpg"  alt="secondtHead">
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="center" data-voffset="0"
							data-customin="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0;scaleY:0;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>
						</div>
						<img src="images/head/3.jpg"  alt="thirdtHead">
					</li>
				</ul>
				<div class="tp-bannertimer"></div>	
				</div>
			</div>
			
			<div class="container">
			<!-- CAROUSEL PART -->
			<div id="myCarousel" class="row carousel slide padding-top48">   	             
	        <!-- Carousel items -->
	        
	            <div class="carousel-inner">
			    	<div class="item active">
			      		<div class="col-xs-4 carousel-items" >
								<div class="post-thumbnail">
									<img src="images/carousel/post1.png">
								</div>
								<div class="col-xs-8 post-type-thumb">
									Post  type
								</div>
								<div class="col-xs-8 post-thumb-title">
									Four dollar toast
								</div>
								<div class="col-xs-8 post-thumb-date">
									25 november 2014
								</div>
			      		</div>
			   	 	</div>

				    <div class="item">
				      	<div class="col-xs-4 carousel-items" >
									<div class="post-thumbnail">
										<img src="images/carousel/post2.png">
									</div>
									<div class="col-xs-8 post-type-thumb">
										Post  type
									</div>
									<div class="col-xs-8 post-thumb-title">
										Four dollar toast
									</div>
									<div class="col-xs-8 post-thumb-date">
										25 november 2014
									</div>
				      	</div>
				    </div>

				    <div class="item">
				      	<div class="col-xs-4 carousel-items">
								<div class="post-thumbnail">
									<img src="images/carousel/post3.png">
								</div>
								<div class="col-xs-8 post-type-thumb">
									Post  type
								</div>
								<div class="col-xs-8 post-thumb-title">
									Four dollar toast
								</div>
								<div class="col-xs-8 post-thumb-date">
									25 november 2014
								</div>
				      	</div>
				    </div>
			  	</div>
			 	<a class="left carousel-control padding-top48" href="#myCarousel" data-slide="prev"><div class="next-left"><i class="fa fa-angle-left client-arr"></i></div></a>
			 	<a class="right carousel-control padding-top48" href="#myCarousel" data-slide="next"><div class="next-right"><i class="fa fa-angle-right client-arr"></i></div></a>
		</div>		 
	    </div>

        </div>	 <!-- TOP PART END -->

        <div class="middle-part">
        	<div class="container">
			<div class="col-md-4 margin-bottom48">
				<div class="one-bpost margin-top36">
					<div class="blog-img">
						<img src="images/archive/10c.jpg">
					</div>
					<div class="blog-text padding-top36">
						<p class="padding-bottom12"><span class="cap-one">Gour dollar toast</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
						<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
						<p class="post-text padding-top24">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb</p>
						<div class="latest-read-more-blog">
							READ MORE <i class="fa fa-angle-down"></i>
						</div>
					</div>
				</div>
				<div class="one-bpost margin-top36">
					<div class="blog-img">
						<img src="images/archive/14.jpg">
					</div>
					<div class="blog-text padding-top36">
						<p class="padding-bottom12"><span class="cap-one">Gour dollar toast Hashtag gluten-free</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
						<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
						<p class="post-text padding-top24">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb</p>
						<div class="latest-read-more-blog">
							READ MORE <i class="fa fa-angle-down"></i>
						</div>
					</div>
				</div>
			</div>

			<div class="col-md-4 margin-bottom48">
				<div class="one-bpost margin-top36">
					<div class="blog-img">
						<img src="images/archive/7.jpg">
					</div>
					<div class="blog-text padding-top36">
						<p class="padding-bottom12"><span class="cap-one">Gour dollar toast Hashtag gluten-free</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
						<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
						<p class="post-text padding-top24">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb</p>
						<div class="latest-read-more-blog">
							READ MORE <i class="fa fa-angle-down"></i>
						</div>
					</div>
				</div>
				<div class="one-bpost margin-top36">
					<div class="blog-img">
						<img src="images/archive/6.jpg">
					</div>
					<div class="blog-text padding-top36">
						<p class="padding-bottom12"><span class="cap-one">Gour dollar toast</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
						<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
						<p class="post-text padding-top24">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb</p>
						<div class="latest-read-more-blog">
							READ MORE <i class="fa fa-angle-down"></i>
						</div>
					</div>
				</div>
			</div>

			<div class="col-md-4 margin-bottom48">
				<div class="one-bpost margin-top36">
					<div class="blog-img">
						<img src="images/archive/8.jpg">
					</div>
					<div class="blog-text padding-top36">
						<p class="padding-bottom12"><span class="cap-one">Gour dollar toast</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
						<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
						<p class="post-text padding-top24">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb</p>
						<div class="latest-read-more-blog">
							READ MORE <i class="fa fa-angle-down"></i>
						</div>
					</div>
				</div>
				<div class="one-bpost margin-top36">
					<div class="blog-img">
						<img src="images/archive/2.jpg">
					</div>
					<div class="blog-text padding-top36">
						<p class="padding-bottom12"><span class="cap-one">Gour dollar toast Hashtag gluten-free</span><span class="properties-post1"><i class="fa fa-comment-o padding-left24"></i> 2 <i class="fa fa-eye padding-left24"></i> 2 <i class="fa fa-share padding-left24"></i> 2</span> </p>
						<div style="height: 24px;"><div class="author-img-thumb"><img src="images/author/1.jpg"></div><span class="one-type">In <span class="post-type-two">Post type</span> By <span class="post-type-two">Shindiri studio</span></span> </div>
						<p class="post-text padding-top24">Beard viral semiotics hella Pinterest Truffaut. Wolf gastropub hoodie, Pitchfork 3 wolf moon PBR slow-carb</p>
						<div class="latest-read-more-blog">
							READ MORE <i class="fa fa-angle-down"></i>
						</div>
					</div>
				</div>
			</div>

			<div class="load-more-btn">
				<button class="lm-btn">LOAD MORE <i class="fa fa-angle-down"></i></button>
			</div>
        </div>
	</div>

	<footer>
		<div class="container-fluid  margin-top36">
			<div class="row">
			<div class="container footer-widgets">
			<div class="latest-widget padding-bottom36 col-md-6 no-pad-left">
				<div class="lp-title-w">Latest posts <i class="fa fa-star"></i></div> 
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<span class="latest-cap">F</span>
					<div class="post-side-info-latest-w margin-top24">
						<p class="lat-title-w">
							Hashtag gluten-free
						</p>
						<p class="lat-text-w">
							Carles 8-bit stumptown food truck messenger bag paleo letterpress ...
						</p>
					</div>
				</div>
				<div class="side-latest-w">
					<div class="load-more-w">
							<h4>LOAD MORE <i class="fa fa-angle-down"></i></h4>
					</div>
				</div>
				<div class="side-latest-w-help">
				</div>
			</div>
			<div class="twitter-feed-w col-md-6 no-pad-right">
				<div class="lp-title-w-twitter">Twitter feed</div>
				<div class="one-feed-w padding-top36">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w padding-top24">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w padding-top24">
					<i class="fa fa-twitter fa-2x no-pad-lr col-xs-1"></i>
					<p class="tweet-w no-pad-lr col-xs-11">"I come from a very, very small village. When I was a teenager, KL was like a playground for us." <a href="#">#EnvatoStories</a></p>
				</div>
				<div class="one-feed-w">
					<h4 class="load-more-tweet">LOAD MORE <i class="fa fa-angle-down"></i></h4>
				</div>
				<div class="side-tweet-w-help"></div>
			</div>
			</div>
			<div class="tp-banner-container">
				<div class="header-hover"></div>
				<div class="tp-banner" id="slid2">
				<ul>
					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>

						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns6.jpg"  alt="kenburns6">
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>
						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns3.jpg"  alt="kenburns3" >
					</li>

					<li data-transition="slideleft" data-slotamount="1" data-masterspeed="50" data-delay="15000"  data-saveperformance="off">
						<div class="tp-caption lfb fadeout tp-resizeme"
							data-x="right" data-hoffset="0"
							data-y="top" data-voffset="0"
							data-speed="600"
							data-start="500"
							data-easing="Power4.easeInOut"
							data-splitin="none"
							data-splitout="none"
							data-elementdelay="0.05"
							data-endelementdelay="0.1"
							data-endspeed="1000"
							data-endeasing="Power1.easeOut"
							style="z-index: 2; max-width: auto; max-height: auto; white-space: nowrap;">
							<div class="text-over-slider-footer container">
								<div class="new-post">
									<span class="neww">NEW!</span><span>25 dec, 2014</span>
								</div>
								<div class="user-info">
									In Post type by Shindiri studio
								</div>
								<div class="post-title">
									<h1>Literally Williamsburg craft beer</h1>
								</div>
								<div class="excerpt-post">
									<p class="excerpt-post-font">VHS cronut skateboard cliche meh flexitarian Echo park Marfa goth, locavore pop-up farm-to-table taxidermy ught kale chips retro PBR&B oraganic distillery direct trade...</p>
								</div>
								<div class="read-more">
									<h4>READ MORE <i class="fa fa-angle-down"></i></h4>
								</div>
							</div>
						</div>
						<img src="http://themepunch.com/revolution/wp-content/uploads/2014/05/kenburns4.jpg"  alt="kenburns4">
					</li>
				</ul>
				<div class="tp-bannertimer"></div>	
				</div>
			</div>
			</div>
		</div>
	</footer>
	

	<script src="js/TweenLite.min.js"></script>
	<script src="js/ScrollToPlugin.min.js"></script>
	
	<!-- Bootstrap JS Files -->
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/jquery.isonscreen.js"></script>
	
	<!--  Swiper-slider  -->
	<script type="text/javascript" src="swiper/dist/idangerous.swiper.min.js"></script>

	<!-- Theme JS Files files -->
	<script type="text/javascript" src="js/jquery.easing.js"></script>
	<script type="text/javascript" src="js/common.js"></script>
	
	<!-- JS for isotope -->
    <script src="isotope/isotope.pkgd.min.js"></script>

			<script type="text/javascript">

				jQuery(document).ready(function() {
				
					
								
					jQuery('#slid1').show().revolution(
					{
						dottedOverlay:"none",
						delay:0,
						startwidth:1170,
						startheight:700,
						hideThumbs:200,
						
						thumbWidth:100,
						thumbHeight:50,
						thumbAmount:5,
						
						navigationType:"off",
						navigationArrows:"off",
						navigationStyle:"off",
						
						touchenabled:"on",
						onHoverStop:"off",
						
						swipe_velocity: 0.7,
						swipe_min_touches: 1,
						swipe_max_touches: 1,
						drag_block_vertical: false,
												
						parallax:"mousse",
						parallaxBgFreeze:"on",
						parallaxLevels:[7,4,3,2,5,4,3,2,1,0],
												
						keyboardNavigation:"off",
						
						navigationHAlign:"center",
						navigationVAlign:"bottom",
						navigationHOffset:0,
						navigationVOffset:20,

						soloArrowLeftHalign:"left",
						soloArrowLeftValign:"center",
						soloArrowLeftHOffset:20,
						soloArrowLeftVOffset:0,

						soloArrowRightHalign:"right",
						soloArrowRightValign:"center",
						soloArrowRightHOffset:20,
						soloArrowRightVOffset:0,
								
						shadow:0,
						fullWidth:"on",
						fullScreen:"on",

						spinner:"spinner4",
						
						stopLoop:"off",
						stopAfterLoops:-1,
						stopAtSlide:-1,

						shuffle:"off",
						
						autoHeight:"off",						
						forceFullWidth:"on",										
												
						hideThumbsOnMobile:"off",
						hideNavDelayOnMobile:1500,						
						hideBulletsOnMobile:"off",
						hideArrowsOnMobile:"off",
						hideThumbsUnderResolution:0,
						
						hideSliderAtLimit:0,
						hideCaptionAtLimit:0,
						hideAllCaptionAtLilmit:0,
						startWithSlide:0,
						videoJsPath:"rs-plugin/videojs/",
						fullScreenOffsetContainer: ""	
					});	

					jQuery('#slid2').show().revolution(
					{
						dottedOverlay:"none",
						delay:16000,
						startwidth:1170,
						startheight:700,
						hideThumbs:200,
						
						thumbWidth:100,
						thumbHeight:50,
						thumbAmount:5,
						
						navigationType:"off",
						navigationArrows:"off",
						navigationStyle:"off",
						
						touchenabled:"on",
						onHoverStop:"off",
						
						swipe_velocity: 0.7,
						swipe_min_touches: 1,
						swipe_max_touches: 1,
						drag_block_vertical: false,
												
						parallax:"mousse",
						parallaxBgFreeze:"on",
						parallaxLevels:[7,4,3,2,5,4,3,2,1,0],
												
						keyboardNavigation:"off",
						
						navigationHAlign:"center",
						navigationVAlign:"bottom",
						navigationHOffset:0,
						navigationVOffset:20,

						soloArrowLeftHalign:"left",
						soloArrowLeftValign:"center",
						soloArrowLeftHOffset:20,
						soloArrowLeftVOffset:0,

						soloArrowRightHalign:"right",
						soloArrowRightValign:"center",
						soloArrowRightHOffset:20,
						soloArrowRightVOffset:0,
								
						shadow:0,
						fullWidth:"on",
						fullScreen:"on",

						spinner:"spinner4",
						
						stopLoop:"off",
						stopAfterLoops:-1,
						stopAtSlide:-1,

						shuffle:"off",
						
						autoHeight:"off",						
						forceFullWidth:"on",										
												
						hideThumbsOnMobile:"off",
						hideNavDelayOnMobile:1500,						
						hideBulletsOnMobile:"off",
						hideArrowsOnMobile:"off",
						hideThumbsUnderResolution:0,
						
						hideSliderAtLimit:0,
						hideCaptionAtLimit:0,
						hideAllCaptionAtLilmit:0,
						startWithSlide:0,
						videoJsPath:"rs-plugin/videojs/",
						fullScreenOffsetContainer: ""	
					});					
				});	//ready	
			</script>

	</body>
	</html>